SettingDialog.jLabel1.text=Width
SettingDialog.saveButton.text=Save
SettingDialog.jLabel2.text=Line margin
SettingDialog.jLabel3.text=Scale
SettingDialog.ignoreMiddleWhiteSpaceCheckBox.text=Ignore middle white space
SettingDialog.chooseHighlightColorButton.text=...
SettingDialog.highlightColorLabel.text=Hightlight color
SettingDialog.resetButton.text=Reset to defaults
SettingDialog.ignoreMiddleWhiteSpaceCheckBox1.text=Ignore middle white space
SettingDialog.showCurrentLineCheckBox.text=Show current line
SettingDialog.greyColorCheckBox.text=Grey color
SettingDialog.chooseBookmarkColorButton.text=...
SettingDialog.bookmarkColorLabel.text=Bookmark color
SettingDialog.showLinesCheckBox.text=Show lines
SettingDialog.highlightOccurrenceCheckBox.actionCommand=
SettingDialog.highlightOccurrenceCheckBox.text=Highlight occurrence
SettingDialog.jLabel4.text=When no of line over
SettingDialog.jLabel5.text=resolution image to prevent slow performance
SettingDialog.noOfLineLowResTextField.text=
SettingDialog.jLabel6.text=use low resolution image to prevent slow performance
SettingDialog.jLabel7.text=use low
